# Method: projects.regulatoryListings.delete

Deletes a regulatory listing. Regulatory listings that are associated with an active phone number instance cannot be deleted.

The caller must have `numbering.regulatoryListings.delete` permission on the project.

### HTTP request

`DELETE https://numbering.api.enfonica.com/v1beta1/{name}`

### Path parameters

Parameters | &nbsp;
--|--
<span class="e-code">name</span> | <span class="e-code">string</span><br/>The resource name of the regulatory listing to be deleted. Must be of the form `projects/*/regulatoryListings/*`.

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

